@media (max-width: 600px) {

    .access-section{
        padding: 20px;
    }

    .access-div{
        width: 100%;
    }

    .access-div h2{
        line-height: 1.2;
        margin-bottom: 10px;
    }

    .top-header .container{
        flex-direction: column;
        padding: 10px 20px;
        height: auto;
    }

    .top-header img{
        width: 100%;
    }

    .middle-header{
        display: none;
    }

    .upper-header{
        text-align: center;
    }

    .lower-header{
        display: none;
    }

    .hero-section .container{
        flex-direction: column;
        padding: 50px 20px;
        gap: 30px;
    }

    .hero-section .left-hero{
        width: 100%;
    }

    .hero-section .left-hero h2{
        font-size: 32px;
        font-weight: normal;
        margin-bottom: 20px;
    }

    .hero-section .right-hero{
        width: 100%;
        padding: 20px;
    }
    
.hero-section .right-hero h2{
    font-size: 28px;
    line-height: 1.2;
    font-weight: normal;
}

.hero-section .right-hero p{
    font-size: 16px;
    margin-right: 0;
}

.feature-section{
    
}

    .feature-section .container{
        flex-direction: column;
    }

    .feature-section .container div{
        width: 100%;
        border: none;
        border-bottom: 1px solid #d5d5d5;   
        padding: 32px 16px; 
    }

    .feature-section .container div img{
        height: 40px;
    }


    .goal-section .container{
        padding: 40px 20px;
    }

    .goal-section h2{
        font-size: 28px;
        line-height: 1.2;
        margin-bottom: 10px;
    }

    .goal-section .container p{
        font-size: 16px;
    }

    .goal-div{
        flex-direction: column;
    }
    
    .goal-div .goal{
        width: 100%;
    }
    
    .upper-footer{
        padding: 0px 0px;
    }

    .middle-footer p{
        width: 100%;
    }
    
}